﻿@charset "utf-8";
/* Variables
   ============================================== */
/* placeholder */
/* buttons */
/* Mixins
   ============================================== */
/* Reset
   ============================================== */
*,
*:after,
*:before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
/* Common
   ============================================== */
html {
    font-family: "Open Sans";
    min-height: 100%;
    min-width: 320px;
}

.ladda-button .spinner {
    position: absolute;
    width: 32px;
    height: 32px;
    top: 50%;
    margin-top: -16px;
    opacity: 0;
    background-image: url( data:image/gif;base64,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);
}
.ladda-button.expand-right .spinner {
    right: 0.8em;
}

.ladda-button.expand-right[data-loading] {
    padding-right: 56px;
}

    .ladda-button.expand-right[data-loading] .spinner {
        opacity: 1;
    }


body {
    background: #0264d6; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #0264d6 1%, #1c2b5a 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,#0264d6), color-stop(100%,#1c2b5a)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #0264d6 1%,#1c2b5a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #0264d6 1%,#1c2b5a 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #0264d6 1%,#1c2b5a 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, #0264d6 1%,#1c2b5a 100%); /* W3C */
    min-height: calc(100vh);
    width: 100%;
    font-size: 14px;
    overflow: scroll;
    padding: 30px 0;
}
form {
    text-align: center;
}
    
    form .logo img {
        width: 180px;
    }
    .container {
        display: block;
        background: #fff;
        width: 320px;
        min-height: 400px;
        border-radius: 3px;
        margin: 0 auto;
        padding: 10px;
    }

    .container h1 {
        position: relative;
        display: inline-block;
        color: #000;
        font-size: 1.3em;
        font-weight: 400;
        text-transform: uppercase;
        text-align: center;
        margin: 0 0 20px;
        padding: 0;
    }

        .container h1:after {
            display: block;
            background: #000;
            content: '';
            height: 3px;
            width: 50%;
            margin: 20px auto 0;
            padding: 0;
        }

.form {
    display: block;
}

.form__group {
    margin: 10px 0 0;
}

.form__group--error.form__pincode > input {
    background-color: #eb3b3b;
}

    .form__group--error.form__pincode > input[disabled] {
        background-color: #eb3b3b;
        color: #fff;
        opacity: 1;
    }

.form__group--success.form__pincode > input {
    background-color: #32c832;
}

    .form__group--success.form__pincode > input[disabled] {
        background-color: #32c832;
        color: #fff;
        opacity: 1;
    }

.form__pincode {
    display: block;
    width: 100%;
    margin: 10px auto 20px;
    padding: 0;
}

    .form__pincode:before,
    .form__pincode:after {
        display: table;
        content: '';
    }

    .form__pincode:after {
        clear: both;
    }

    .form__pincode > label {
        display: block;
        text-align: center;
        margin: 10px 0;
    }

    .form__pincode > input[type="number"] {
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
    }

    .form__pincode > input {
        display: inline-block;
        float: left;
        width: 15%;
        height: 50px;
        line-height: 48px;
        text-align: center;
        font-size: 2em;
        color: #181819;
        border: 0;
        border-bottom: 2px solid rgba(0,0,0,0.3);
        border-radius: 2px 2px 0 0;
        transition: background-color 0.3s, color 0.3s, opacity 0.3s;
        cursor: default;
        user-select: none;
        margin: 0;
        margin-top: 10px;
        margin-right: 2%;
        padding: 0;
    }

        .form__pincode > input:focus {
            outline: 0;
            box-shadow: none;
            border-color: #1486f0;
            animation: border-pulsate 1.5s infinite;
            -webkit-tap-highlight-color: transparent;
        }

        .form__pincode > input:last-child {
            margin-right: 0;
        }

        .form__pincode > input[disabled] {
            background: #eee;
            opacity: 1;
        }

.form__buttons {
    text-align: center;
    margin: 0 auto;
    padding: 10px 0 0;
}
    .form__buttons .Resend {
        font-size: 12px;
        /* float: right; */
        /* top: 0; */
        margin-left: 14px;
        margin-top: 42px;
        position: absolute;
        /* text-align: center; */
        font-weight: bold;
        /* width: 100%; */
        color: #0AB0D6;
        /* background-color: #0AB0D6; */
        opacity: 0.6;
        border-radius: 5px;
        cursor: pointer;
    }

/* Button
   ============================================== */
.button {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    outline: 0;
    cursor: pointer;
    height: 50px;
    line-height: 50px;
    margin: 0;
    padding: 0 20px;
    /* primary */
}

.button--primary {
    background-color: #4776e6;
    color: #fff;
    line-height: 48px;
    border: 1px solid transparent;
    border-radius: 50px;
    text-transform: uppercase;
    white-space: nowrap;
    transition: all 0.2s ease-in-out;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    user-select: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0.1);
    -webkit-touch-callout: none;
    rgba(0,0,0,0.3)
    /* disabled */
}

    .button--primary:focus,
    .button--primary:hover {
        background-color: #2d62e2;
        color: #fff;
    }

    .button--primary:active {
        background-color: #1d53d4;
        color: #fff;
        box-shadow: inset 0 0 4px 2px rgba(0,0,0,0.1);
    }

    .button--primary[disabled] {
        background-color: #4776e6;
        user-select: none;
        pointer-events: none;
        cursor: not-allowed;
        -moz-opacity: 0.3;
        -khtml-opacity: 0.3;
        opacity: 0.3;
    }
/* Placeholder
   ============================================== */
/* Chrome/Opera/Safari */
::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.7;
}
/* Firefox 19+ */
::-moz-placeholder {
    color: inherit;
    opacity: 0.7;
}
/* IE 10+ */
:-ms-input-placeholder {
    color: inherit;
    opacity: 0.7;
}
/* Firefox 18- */
:-moz-placeholder {
    color: inherit;
    opacity: 0.7;
}
/* Animations
   ============================================== */
@-moz-keyframes border-pulsate {
    0% {
        border-color: #1486f0;
    }

    50% {
        border-color: rgba(0,0,0,0.3);
    }

    100% {
        border-color: #1486f0;
    }
}

@-webkit-keyframes border-pulsate {
    0% {
        border-color: #1486f0;
    }

    50% {
        border-color: rgba(0,0,0,0.3);
    }

    100% {
        border-color: #1486f0;
    }
}

@-o-keyframes border-pulsate {
    0% {
        border-color: #1486f0;
    }

    50% {
        border-color: rgba(0,0,0,0.3);
    }

    100% {
        border-color: #1486f0;
    }
}

@keyframes border-pulsate {
    0% {
        border-color: #1486f0;
    }

    50% {
        border-color: rgba(0,0,0,0.3);
    }

    100% {
        border-color: #1486f0;
    }
}
